/*
CTC Separate Stylesheet
Updated: 2026-03-11 17:03:37
*/
*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

:root{
    overflow-x: hidden;
    /* Colors */
    --bg-color: #fafafa;
    --text-color: #0f0f0f;
    
    --gray-100: #FAFAFA;
    --gray-200: #f0f0f0;
    --gray-300: #e5e5e5;
    --gray-400: #a1a1a1;
    --gray-500: #423A3A;
    --gray-600: #1F1818;
    --gray-700: #0F0F0F;
    
    --green-base: #099f62;    
    
    --red-base: #DB4D4D;
    --red-dark: #b81723;
    /* Spacing */
    
    /* TYPO */
    --font-family: 'Inter', sans-serif;
    --title-xxl: 600 2.5rem/1.4 var(--font-family);
    --title-xl: 400 2rem/1.4 var(--font-family);
    --title-lg: 600 1.5rem/1.4 var(--font-family);
    --title-md: 500 1rem/1.4 var(--font-family);
    --title-xs: 500 0.875rem/1.4 var(--font-family);
    --text-xl: 400 1.25rem/1.4 var(--font-family);
    --text-lg: 300 1rem/1.4 var(--font-family);
    --text-md: 300 .875rem/1.4 var(--font-family);
    --text-sm: 200 0.75rem/1.4 var(--font-family);
}

body{
    width: 100%;
    background-color: var(--gray-100);
    
}

/* Hide header and footer when inside iframe */
html.map-iframe-mode header.site-header,
html.map-iframe-mode footer.site-footer,
html.map-iframe-mode #wpadminbar {
  display: none !important;
}